{
  "submission_id": "423695",
  "keywords": [
    {
      "keyword_id": "43592",
      "keyword_name": "ajit",
      "contributed": "f",
      "submissions_count": "4"
    },
    {
      "keyword_id": "17875",
      "keyword_name": "ape",
      "contributed": "f",
      "submissions_count": "1865"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1199845"
    },
    {
      "keyword_id": "3313",
      "keyword_name": "monkey",
      "contributed": "f",
      "submissions_count": "10222"
    },
    {
      "keyword_id": "762",
      "keyword_name": "nudity",
      "contributed": "f",
      "submissions_count": "46810"
    },
    {
      "keyword_id": "5382",
      "keyword_name": "peritian",
      "contributed": "f",
      "submissions_count": "30"
    },
    {
      "keyword_id": "31676",
      "keyword_name": "simian",
      "contributed": "f",
      "submissions_count": "415"
    },
    {
      "keyword_id": "26605",
      "keyword_name": "zsisron",
      "contributed": "f",
      "submissions_count": "398"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "213",
  "create_datetime": "2013-06-07 20:40:55.895262+00",
  "create_datetime_usertime": "07 Jun 2013 22:40 CEST",
  "last_file_update_datetime": "2013-06-07 20:39:31.350515+00",
  "last_file_update_datetime_usertime": "07 Jun 2013 22:39 CEST",
  "username": "Zsisron",
  "user_id": "1056",
  "user_icon_file_name": "39175_Zsisron_zsisronanimated-100.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/39/39175_Zsisron_zsisronanimated-100.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/39/39175_Zsisron_zsisronanimated-100.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/39/39175_Zsisron_zsisronanimated-100.gif",
  "file_name": "546482_Zsisron_mono2.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/546/546482_Zsisron_mono2.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/546/546482_Zsisron_mono2.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/546/546482_Zsisron_mono2.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/546/546482_Zsisron_mono2.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/546/546482_Zsisron_mono2_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/546/546482_Zsisron_mono2_noncustom.jpg",
  "thumb_medium_noncustom_x": "100",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "167",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "251",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "546482",
      "file_name": "546482_Zsisron_mono2.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/546/546482_Zsisron_mono2.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/546/546482_Zsisron_mono2.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/546/546482_Zsisron_mono2.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "423695",
      "user_id": "1056",
      "submission_file_order": "0",
      "full_size_x": "2505",
      "full_size_y": "3000",
      "screen_size_x": "920",
      "screen_size_y": "1102",
      "preview_size_x": "251",
      "preview_size_y": "300",
      "initial_file_md5": "530986c8ebaa218188c94f47fb2a120f",
      "full_file_md5": "11b59191d0b6c881d20bacb6a3784311",
      "large_file_md5": "d43af921c7cc480ff2583c21aa84ba84",
      "small_file_md5": "998df36956879ac4b4b0419bc9a9b718",
      "thumbnail_md5": "4e6faa0e8a3d29c2381bad69ec96c47f",
      "deleted": "f",
      "create_datetime": "2013-06-07 20:39:31.350515+00",
      "create_datetime_usertime": "07 Jun 2013 22:39 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/546/546482_Zsisron_mono2.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/546/546482_Zsisron_mono2_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/546/546482_Zsisron_mono2_noncustom.jpg",
      "thumb_medium_noncustom_x": "100",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "167",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "251",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "5001",
      "name": "Character Designs",
      "description": "A general folder containing either pinups, ref sheets, or character designs! Because they are fun to make, get, plan out! :D ",
      "count": "77",
      "submission_left_submission_id": "392900",
      "submission_left_file_name": "505855_Zsisron_zsiskobold.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/505/505855_Zsisron_zsiskobold.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/505/505855_Zsisron_zsiskobold_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/505/505855_Zsisron_zsiskobold_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "84",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "140",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "210",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "423697",
      "submission_right_file_name": "546484_Zsisron_ethan.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/546/546484_Zsisron_ethan.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/546/546484_Zsisron_ethan_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/546/546484_Zsisron_ethan_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "87",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "145",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "217",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "4557",
      "name": "Non-Hypnotic Works",
      "description": "Works commissioned that don't fall under the hypnosis category, be they clean, mature, or adult. ",
      "count": "53",
      "submission_left_submission_id": "419924",
      "submission_left_file_name": "541459_Zsisron_brookcaught__1_.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/541/541459_Zsisron_brookcaught__1_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/541/541459_Zsisron_brookcaught__1__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/541/541459_Zsisron_brookcaught__1__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "87",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "145",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "218",
      "submission_right_submission_id": "446036",
      "submission_right_file_name": "576657_Zsisron_weregarurumon.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/576/576657_Zsisron_weregarurumon.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/576/576657_Zsisron_weregarurumon_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/576/576657_Zsisron_weregarurumon_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "80",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "133",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "200",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "The Temple Guardian merely enjoying some time to himself while guarding some ancient ruins.\n\nArt by Peritian! :D",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>The Temple Guardian merely enjoying some time to himself while guarding some ancient ruins.<br /><br />Art by Peritian! :D</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "A Warrior's Rest",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "8",
  "views": "1985"
}